# Settings

Settings options in PDFEdit is very easy. Options can be set are in gui or directly in configuration file pdfeditrc in ~/.pdfedit and in PDFEdit home directory. If exist diferent setting for some option, is use setting in ~/.pdfedit/pdfeditrc.

To execute options dialog in gui click to menu on Tools/Options. Or type to command console options(). Or click to options icon in toolbars. Execute options dialog from menu

Execute options dialog from menu

&gui_settings_editor; &gui_settings_paths; &gui_settings_objecttree; &gui_settings_commandline; &gui_settings_toolbars; &gui_settings_lookandfeel;